.popup_menu_table {
BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid;
BORDER-BOTTOM: #000 1px solid; CELLPADDING: 0px; CELLSPACING: 0px;
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 0px;
WIDTH: 100%
}

.popup_menu_item {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 0px;
white-space: nowrap;
cursor: pointer;
}

.popup_menu_text {
FONT-SIZE: 12px; FONT-FAMILY: verdana, arial, sans-serif; FONT-WEIGHT: bold;
}
